Subject: New Activity [#294680] I didn't make order no. 6634195159
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 15 Feb 2020 16:44:58 +0000

Hi Seeta Kunwar,

The Customer has responded to a ticket you are watching

Ticket 

https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/294680#294680 

I didn't make order no. 6634195159 

Requester 

Dr. Mustafa Galal  [email-masked]

    Customer Response 

Dear Support tea,

The transaction done 2 times not once and I checked my bank account.

After I received the shipment the first time I received an email later that the shipment is delayed and then I received another email that the shipment is shipped and the amount deducted 1 more time as if the order is duplicated.

Kindly check with the finance.

Thanks 

 

With regards

Dr. Mustafa Galal | Learning & Development Consultant 

MENA Region 
 <mailto:[email-masked]> [email-masked]  | Mob : +966.54 255 74 95

   

https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/294680/subscriptions/unsubscribe

Stop watching this ticket